• caglararli@hotmail.com
  • 05386281520

CVE-2024-6317 | zealopensource Generate PDF using Contact Form 7 Plugin up to 4.0.6 on WordPress wp-config.php wp_cf7_pdf_dashboard_html_page cross-site request forgery

Çağlar Arlı      -    39 Views

CVE-2024-6317 | zealopensource Generate PDF using Contact Form 7 Plugin up to 4.0.6 on WordPress wp-config.php wp_cf7_pdf_dashboard_html_page cross-site request forgery

A vulnerability was found in zealopensource Generate PDF using Contact Form 7 Plugin up to 4.0.6 on WordPress. It has been rated as problematic. This issue affects the function wp_cf7_pdf_dashboard_html_page of the file wp-config.php. The manipulation leads to cross-site request forgery. The identification of this vulnerability is CVE-2024-6317. The attack may be initiated remotely. There is no exploit available.